GearmanTask::recvData
GearmanTask::sendData
GearmanTask
PHP Manual

# GearmanTask::returnCode

(PECL gearman >= 0.5.0)

GearmanTask::returnCode — Get the last return code

### Description

public int GearmanTask::returnCode ( void )

Returns the last Gearman return code for this task.

### Parameters

This function has no parameters.

### Return Values

A valid Gearman return code.

### See Also

- GearmanClient::returnCode - Get the last Gearman return code

GearmanTask::recvData
GearmanTask::sendData
GearmanTask
PHP Manual